<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cabeceras Http</title>
</head>
<body>
<h3>Manejo de cookies Http</h3>
<ul>
    <li><a href="/JSP_CRUD/listaprod">mostrar productos html</a></li>
    <li><a href="/JSP_CRUD/login">login</a></li>
    <li><a href="/JSP_CRUD/salir">Salir</a></li>
</ul>

</body>
</html>